spring.session.timeout.seconds=300

logging.level.web=DEBUG

spring.thymeleaf.enabled=false

spring.datasource.driverClassName=com.mysql.jdbc.Driver
spring.datasource.url=jdbc:mysql://localhost:3306/restoran?useSSL=false&createDatabaseIfNotExist=true&allowPublicKeyRetrieval=true&useSSL=false
spring.datasource.username=root
spring.datasource.password=root

spring.datasource.initialization-mode=always

spring.jpa.show-sql = true



spring.jpa.hibernate.ddl-auto = create

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect

spring.jpa.properties.connection.CharSet=utf8
spring.jpa.properties.connection.characterEncoding=utf8
spring.jpa.properties.hibernate.connection.useUnicode=true

hibernate.dialect=org.hibernate.dialect.MySQL8Dialect
 